m0_45099065
m0_45099065
2020-12-04 13:33
采纳率: 100%
浏览 107

python3.9,pygame2.0已安装。但是运行import pygame时显示错误?

 

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

6条回答 默认 最新

  • weixin_34382392
    摆摊的豆丁 2020-12-04 14:49
    已采纳

    缺少dll

    点赞 2 评论
  • weixin_34382392
    摆摊的豆丁 2021-03-13 19:01

    为什么你们这么复杂……这么一步我就装上了?

    点赞 1 评论
  • weixin_34382392
    摆摊的豆丁 2020-12-04 14:49

    缺少dll

    点赞 评论
  • m0_45099065
    m0_45099065 2020-12-04 15:29

    大佬请问一下,缺少DLL要在哪下载?

    点赞 评论
  • YZMBSYZM
    YZMBSYZM 2021-03-14 22:22

    建议pycharm,如果不行直接cmdcd到pip输入install pip pygame

    点赞 评论
  • qq_53593099
    gs时代 2021-05-16 16:39

    理论上你安装3.8几比较合适

    点赞 评论

相关推荐